    .section {
        position: relative;
        width: 100%;
        height: 100vh;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        overflow: hidden;
    }
    
    .section h1 {
        text-align: center;
        font-size: 7rem;
        color: azure;
        padding: 20px;
        margin: 15px;
        z-index: 1;
        opacity: 0.9;
    }
    
    .section h2 {
        text-align: center;
        font-size: 4rem;
        color: azure;
        padding: 20px;
        margin: 15px;
        z-index: 1;
        opacity: 0.9;
    }
    
    .section h3 {
        text-align: center;
        font-size: 2rem;
        color: azure;
        padding: 20px;
        margin: 15px;
        z-index: 1;
        opacity: 0.9;
        font-weight: bold;
        font-family: copperplate;
    }
    
    .asection {
        color: azure;
        opacity: 0.9;
    }
    
    .form-section1 {
        color: azure;
        opacity: 0.9;
        font-weight: bold;
        font-family: copperplate;
        text-align: center;
        font-size: 1.5rem;
    }
    
    .form-section2 {
        color: azure;
        opacity: 0.9;
        font-weight: bold;
        font-family: copperplate;
        text-align: center;
        font-size: 1rem;
    }
    
    .section form {
        text-align: center;
        font-size: 1rem;
        color: azure;
        padding: 20px;
        margin: 15px;
        z-index: 1;
        opacity: 0.9;
    }
    
    .section button {
        text-align: center;
        font-size: 1rem;
        color: rgb(11, 83, 83);
        padding: 10px;
        margin: 15px;
        z-index: 1;
        opacity: 0.9;
        font-family: copperplate;
    }
    
    .section p {
        font-family: copperplate;
        text-align: center;
        font-size: 2rem;
        color: azure;
        padding: 20px;
        margin: 15px;
        z-index: 1;
        opacity: 0.9;
    }
    /* .section h1 {
    text-align: center;
    font-weight: bold;
    font-size: 50pt;
    font-family: copperplate;
    padding: 20px;
    margin: 15px;
    z-index: 1;
    opacity: 0.7;
} */
    
    video {
        object-fit: cover;
        width: 100vw;
        height: 100vh;
        position: fixed;
        top: 0;
        left: 0;
    }
    
    .video-container {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
    }
    
    .color-overlay {
        position: absolute;
        top: 0;
        left: 0;
        background-color: lightblue;
        width: 100%;
        height: 100vh;
        opacity: 0.9;
    }
    
    body {
        background-color: rgb(231, 235, 235);
        margin: 0;
        /* src: "photos/background/Wall.heic" */
        /* width="600 " height="500 " */
    }
    
    main {
        background-color: rgb(231, 235, 235);
        color: #0a0a0a;
    }
    
    h1 {
        color: rgb(5, 5, 5);
    }
    
    p {
        color: rgb(5, 5, 5);
    }
    
    a {
        color: rgb(5, 5, 5);
    }
    
    nav {
        text-align: center;
    }
    
    h1 {
        margin-top: 35px;
        margin-bottom: 35px;
        text-align: center;
        font-weight: bold;
        font-family: copperplate;
        font-size: 50pt;
    }
    /* text-decoration: underline; */
    
    h2 {
        text-align: center;
        font-weight: bold;
        font-family: copperplate;
        font-size: 25pt;
        padding-top: 7px;
    }
    
    p {
        text-align: center;
        font-family: noteworthy;
        font-size: 13pt;
    }
    
    .nav_link {
        padding-left: 7px;
        padding-right: 7px;
        color: rgb(5, 5, 5);
        font-family: copperplate;
    }
    
    th {
        color: rgb(5, 5, 5);
        font-family: copperplate;
        font-size: 15pt;
        padding-left: 30px;
        padding-right: 30px;
    }
    
    td {
        color: rgb(5, 5, 5);
        font-family: copperplate;
        font-size: 15pt;
        padding-left: 30px;
        padding-right: 30px;
    }
    
    .projectBar {
        padding-left: 30px;
        padding-right: 30px;
    }
    
    .taskDetailBar {
        padding-left: 30px;
        padding-right: 30px;
        color: rgb(5, 5, 5);
        text-align: center;
        font-family: noteworthy;
    }
    
    .button1 {
        text-align: center;
        font-size: 1.2rem;
        color: rgb(5, 5, 5);
        font-family: copperplate;
        align-items: center;
        margin: auto;
    }
    /* 
.introduction {
    font-weight: bold;
    padding-left: 100px;
    padding-right: 100px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.main_welcome {
    padding-bottom: 75px;
    padding-top: 10px;
    font-size: 15pt;
}

.return {
    text-align: center;
    font-weight: bold;
    padding-bottom: 75px;
    font-size: 14pt;
}

.page_nav_bar {
    text-align: center;
    font-weight: bold;
    font-size: 15pt;
}

.nav_link {
    padding-left: 7px;
    padding-right: 7px;
}

div.main_image {
    margin-top: 40px;
}

.img_main {
    border: 5px solid black;
}

div.tutorial {
    display: flex;
    align-items: center;
    margin-top: 40px;
}

div.tutorial_text {
    width: 60%;
    padding: 0 20px;
}

div.tutorial_pic {
    width: 40%;
    text-align: center;
}

div.tutorial_pic img {
    max-width: 75%;
    border: 2px solid black;
}

div.full_tutorial_box .tutorial:nth-child(2n) {
    flex-direction: row-reverse;
}

div.return {
    margin-top: 60px;
} */